Pomelo.EntityFrameworkCore.MySql 2.2.0

MySQL provider for Entity Framework Core

Requires NuGet 3.6 or higher.

Install-Package Pomelo.EntityFrameworkCore.MySql -Version 2.2.0
dotnet add package Pomelo.EntityFrameworkCore.MySql --version 2.2.0
paket add Pomelo.EntityFrameworkCore.MySql --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.2.0 120,000 2/7/2019
2.1.4 208,216 11/30/2018
2.1.2 313,257 9/4/2018
2.1.1 253,126 7/7/2018
2.1.0 29,993 7/11/2018
2.0.1 389,734 11/26/2017
2.0.0.1 44,312 10/27/2017
2.0.0 138,297 9/19/2017
1.1.2 121,525 5/6/2017
1.1.0 32,983 11/29/2016
1.0.1 14,027 10/29/2016
1.0.0 7,640 8/5/2016